CaseUnfold_11_Type Struct Reference

## Data Fields

OnigCodePoint | from
CodePointList3 | to

## Detailed Description

Definition at line 86 of file unicode.c.

## Field Documentation

OnigCodePoint CaseUnfold_11_Type::from

Definition at line 87 of file unicode.c.

Referenced by init_case_fold_table(), and onigenc_unicode_apply_all_case_fold().

CodePointList3 CaseUnfold_11_Type::to

Definition at line 88 of file unicode.c.

Referenced by init_case_fold_table(), and onigenc_unicode_apply_all_case_fold().

The documentation for this struct was generated from the following file:

- enc/unicode.c